<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body>

	<h1>Les acronymes</h1>
	 <p> Un acronyme est un sigle que l'on prononce comme un mot, comme par exemple AFNOR 
   (Association Française de NORmalisation). 
   Par extension cela désigne aussi une expression réduite à quelques lettres (initiales le plus souvent).
   Nous donnons dans le tableau ci-dessous quelques exemples en anglais. </p>

   <table>
   	
   	<thead> 
	   	<tr>
	   		<th> Acronyme</th>
	   		<th> Expression associée</th>
	   	</tr>
   	</thead>

   	<tr>
   		<td> DWISNWID</td>
   		<td> Do What I Say, Not What I Do</td>
   	</tr>
   	<tr>
   		<td> ETA</td>
   		<td> Estimated Time of Arrival</td>
   	</tr>
   	<tr>
   		<td> F2F</td>
   		<td> Face to Face</td>
   	</tr>
   	<tr>
   		<td> IMHO</td>
   		<td>In My Humble Opinion</td>
   	</tr>
   	<tr>
   		<td> IYSWIM</td>
   		<td> If you See What I Mean</td>
   	</tr>
   	<tr>
   		<td> RUOK</td>
   		<td> Are You OK ?</td>
   	</tr>
   	<tr>
   		<td> @TEOTD</td>
   		<td> at The End Of The Day</td>
   	</tr>
   	
   </table>

   <p> Un acronyme inconnu ? Allez sur <a href = "https://www.acronymfinder.com/" > AcronymFinder ! </a> </p>

</body>
</html>